/* Class = "NSButtonCell"; title = "Try Again"; ObjectID = "0aV-kf-r8e"; */
"0aV-kf-r8e.title" = "Reintentar";

/* Class = "NSButtonCell"; title = "Open macOS Automation Preferences"; ObjectID = "0MW-Da-QtS"; */
"0MW-Da-QtS.title" = "Abrir las preferencias de automatización de macOS";

/* Class = "NSTextFieldCell"; title = "Apple Pages"; ObjectID = "1iW-lH-WWa"; */
"1iW-lH-WWa.title" = "Pages de Apple";

/* Class = "NSBox"; title = "Box"; ObjectID = "3EA-ez-4DF"; */
"3EA-ez-4DF.title" = "Cuadro";

/* Class = "NSTextFieldCell"; title = "Daylite uses macOS automation to perform the merge operations. During this process, please do not interact with the applications as it may cause the automation mechanism to get confused."; ObjectID = "5SO-LD-Pnc"; */
"5SO-LD-Pnc.title" = "Daylite utiliza la automatización de macOS para realizar las operaciones de fusión. Durante este proceso, le rogamos que no interactúe con las aplicaciones, ya que puede hacer que el mecanismo de automatización se confunda.";

/* Class = "NSButtonCell"; title = "Try Now"; ObjectID = "7Vr-M3-NWW"; */
"7Vr-M3-NWW.title" = "Probar ahora";

/* Class = "NSTextFieldCell"; title = "Daylite needs to control Microsoft Word to perform document merges. \n\nWord may also ask for permission to save the document in the appropriate location."; ObjectID = "59s-ok-8Sy"; */
"59s-ok-8Sy.title" = "Daylite necesita controlar Microsoft Word para realizar fusiones de documentos. \n\nWord también puede pedir permiso para guardar el documento en la ubicación adecuada.";

/* Class = "NSBox"; title = "Box"; ObjectID = "71b-jP-han"; */
"71b-jP-han.title" = "Cuadro";

/* Class = "NSTextFieldCell"; title = "Apple Pages"; ObjectID = "91I-a6-k3p"; */
"91I-a6-k3p.title" = "Pages de Apple";

/* Class = "NSBox"; title = "Box"; ObjectID = "aSd-fc-HbJ"; */
"aSd-fc-HbJ.title" = "Cuadro";

/* Class = "NSTextFieldCell"; title = "Apple Keynote"; ObjectID = "avq-1H-n4I"; */
"avq-1H-n4I.title" = "Keynote de Apple";

/* Class = "NSBox"; title = "Box"; ObjectID = "Azc-e2-VgH"; */
"Azc-e2-VgH.title" = "Cuadro";

/* Class = "NSButtonCell"; title = "Open macOS Automation Preferences"; ObjectID = "d0T-Zn-Tfe"; */
"d0T-Zn-Tfe.title" = "Abrir las preferencias de automatización de macOS";

/* Class = "NSTextFieldCell"; title = "Accessibility"; ObjectID = "d9I-bD-HsQ"; */
"d9I-bD-HsQ.title" = "Accesibilidad";

/* Class = "NSButtonCell"; title = "Try Now"; ObjectID = "dxh-o5-L3L"; */
"dxh-o5-L3L.title" = "Probar ahora";

/* Class = "NSTextFieldCell"; title = "Daylite needs to control Apple Numbers to perform document merges. \n\nNumbers may also ask for permission to save the document in the appropriate location."; ObjectID = "e6D-jx-f7u"; */
"e6D-jx-f7u.title" = "Daylite necesita controlar Numbers de Apple para realizar fusiones de documentos. \n\nNumbers también pueden pedir permiso para guardar el documento en la ubicación adecuada.";

/* Class = "NSTextFieldCell"; title = "Microsoft Word must be running and not have any other documents open. Please make sure that Word is running and If you have other documents, please close them and try again."; ObjectID = "EFg-MZ-nDm"; */
"EFg-MZ-nDm.title" = "Microsoft Word debe estar ejecutándose y no tener ningún otro documento abierto. Asegúrese de que Word se está ejecutando y si tiene otros documentos, ciérrelos e inténtelo de nuevo.";

/* Class = "NSTextFieldCell"; title = "Daylite needs to control Apple Pages to perform document merges. \n\nPages may also ask for permission to save the document in the appropriate location."; ObjectID = "fJt-tS-nac"; */
"fJt-tS-nac.title" = "Daylite necesita controlar Pages de Apple para realizar fusiones de documentos. \n\nPages también pueden pedir permiso para guardar el documento en la ubicación adecuada.";

/* Class = "NSButtonCell"; title = "Try Again"; ObjectID = "g8P-XA-x7i"; */
"g8P-XA-x7i.title" = "Reintentar";

/* Class = "NSButtonCell"; title = "Try Again"; ObjectID = "GaE-dM-H5n"; */
"GaE-dM-H5n.title" = "Reintentar";

/* Class = "NSTextFieldCell"; title = "Apple Keynote"; ObjectID = "H8H-bH-ppa"; */
"H8H-bH-ppa.title" = "Keynote de Apple";

/* Class = "NSButtonCell"; title = "Try Now"; ObjectID = "Hba-L0-W6i"; */
"Hba-L0-W6i.title" = "Probar ahora";

/* Class = "NSTextFieldCell"; title = "Microsoft Excel"; ObjectID = "JC3-7F-zWA"; */
"JC3-7F-zWA.title" = "Microsoft Excel";

/* Class = "NSBox"; title = "Box"; ObjectID = "jna-mu-71e"; */
"jna-mu-71e.title" = "Cuadro";

/* Class = "NSBox"; title = "Box"; ObjectID = "JWg-cr-IaB"; */
"JWg-cr-IaB.title" = "Cuadro";

/* Class = "NSBox"; title = "Box"; ObjectID = "K9E-wn-4Pe"; */
"K9E-wn-4Pe.title" = "Cuadro";

/* Class = "NSButtonCell"; title = "Open macOS Accessibility Preferences"; ObjectID = "kue-Ar-sMc"; */
"kue-Ar-sMc.title" = "Abra Preferencias de accesibilidad de macOS";

/* Class = "NSButtonCell"; title = "Test Automation"; ObjectID = "lf8-NC-uUB"; */
"lf8-NC-uUB.title" = "Automatización de pruebas";

/* Class = "NSButtonCell"; title = "Open macOS Automation Preferences"; ObjectID = "MGS-va-430"; */
"MGS-va-430.title" = "Abrir las preferencias de automatización de macOS";

/* Class = "NSButtonCell"; title = "Try Now"; ObjectID = "NNH-BG-elg"; */
"NNH-BG-elg.title" = "Probar ahora";

/* Class = "NSButtonCell"; title = "Try Again"; ObjectID = "NNH-Pc-1WD"; */
"NNH-Pc-1WD.title" = "Reintentar";

/* Class = "NSTextFieldCell"; title = "Microsoft Word"; ObjectID = "OJm-Sg-9NW"; */
"OJm-Sg-9NW.title" = "Microsoft Word";

/* Class = "NSButtonCell"; title = "Try Now"; ObjectID = "OSI-zL-xFB"; */
"OSI-zL-xFB.title" = "Probar ahora";

/* Class = "NSButtonCell"; title = "Try Again"; ObjectID = "Qfu-Jb-LeU"; */
"Qfu-Jb-LeU.title" = "Reintentar";

/* Class = "NSTextFieldCell"; title = "Keynote must be running and not have any other documents open. Please make sure that Keynote is running and If you have other documents, please close them and try again."; ObjectID = "r9M-kS-1A5"; */
"r9M-kS-1A5.title" = "Keynote debe estar funcionando y no tener ningún otro documento abierto. Asegúrese de que Keynote se está ejecutando y si tiene otros documentos, ciérrelos e inténtelo de nuevo.";

/* Class = "NSTextFieldCell"; title = "Microsoft Excel must be running and not have any other documents open. Please make sure that Excel is running and If you have other documents, please close them and try again."; ObjectID = "smI-BA-6Zv"; */
"smI-BA-6Zv.title" = "Microsoft Excel debe estar funcionando y no tener ningún otro documento abierto. Asegúrese de que Excel se está ejecutando y si tiene otros documentos, ciérrelos e inténtelo de nuevo.";

/* Class = "NSTextFieldCell"; title = "Daylite needs to control Apple Keynote to perform document merges. \n\nKeynote may also ask for permission to save the document in the appropriate location."; ObjectID = "sus-Rs-zl7"; */
"sus-Rs-zl7.title" = "Daylite necesita controlar Keynote de Apple para realizar fusiones de documentos. \n\nKeynote también puede pedir permiso para guardar el documento en la ubicación adecuada.";

/* Class = "NSTextFieldCell"; title = "Apple Numbers"; ObjectID = "tbb-hf-4pP"; */
"tbb-hf-4pP.title" = "Numbers de Apple";

/* Class = "NSButtonCell"; title = "Open macOS Automation Preferences"; ObjectID = "TCi-St-b34"; */
"TCi-St-b34.title" = "Abrir las preferencias de automatización de macOS";

/* Class = "NSButtonCell"; title = "Preview"; ObjectID = "Tmc-Je-rg6"; */
"Tmc-Je-rg6.title" = "Vista previa";

/* Class = "NSButtonCell"; title = "Open macOS Automation Preferences"; ObjectID = "TPf-qe-U9Y"; */
"TPf-qe-U9Y.title" = "Abrir las preferencias de automatización de macOS";

/* Class = "NSTextFieldCell"; title = "Daylite requires accessibility access on your Mac to perform merge operations using Microsoft Word, Excel, Apple Pages, Numbers or Keynote.\n\nOpen the macOS Accessibility Preference and add Daylite to the list of allowed applications."; ObjectID = "ujh-Sq-RDi"; */
"ujh-Sq-RDi.title" = "Daylite requiere acceso a la accesibilidad en su Mac para realizar las operaciones de fusión con Microsoft Word, Excel, y Pages, Numbers o Keynote de Apple.\n\nAbra las Preferencias de Accesibilidad de macOS y añada Daylite a la lista de aplicaciones permitidas.";

/* Class = "NSBox"; title = "Box"; ObjectID = "V0z-6q-quf"; */
"V0z-6q-quf.title" = "Cuadro";

/* Class = "NSButtonCell"; title = "Try Now"; ObjectID = "WAM-Ea-695"; */
"WAM-Ea-695.title" = "Probar ahora";

/* Class = "NSTextFieldCell"; title = "Daylite needs to control Microsoft Excel to perform document merges. \n\nExcel may also ask for permission to save the document in the appropriate location."; ObjectID = "WRF-ul-823"; */
"WRF-ul-823.title" = "Daylite necesita controlar Microsoft Excel para realizar fusiones de documentos. \n\nExcel también puede pedir permiso para guardar el documento en la ubicación adecuada.";

/* Class = "NSBox"; title = "Box"; ObjectID = "wTG-ua-9Hv"; */
"wTG-ua-9Hv.title" = "Cuadro";

/* Class = "NSBox"; title = "Box"; ObjectID = "x2f-61-Sm8"; */
"x2f-61-Sm8.title" = "Cuadro";

/* Class = "NSTextFieldCell"; title = "Pages must be running and not have any other documents open. Please make sure that Pages is running and If you have other documents, please close them and try again."; ObjectID = "xSy-GA-nns"; */
"xSy-GA-nns.title" = "Pages debe estar funcionando y no tener ningún otro documento abierto. Asegúrese de que Pages se está ejecutando y si tiene otros documentos, ciérrelos e inténtelo de nuevo.";

/* Class = "NSBox"; title = "Box"; ObjectID = "xTf-c2-PNL"; */
"xTf-c2-PNL.title" = "Cuadro";

/* Class = "NSTextFieldCell"; title = "If you've updated the operating system or your applications recently, you can test the application that will be used for this merge."; ObjectID = "YGD-kB-5Mt"; */
"YGD-kB-5Mt.title" = "Si ha actualizado el sistema operativo o sus aplicaciones recientemente, puede probar la aplicación que se utilizará para esta fusión.";

/* Class = "NSTextFieldCell"; title = "Application Automation"; ObjectID = "yHA-83-z5a"; */
"yHA-83-z5a.title" = "Automatización de aplicaciones";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "YIL-c2-zYS"; */
"YIL-c2-zYS.title" = "Atrás";

/* Class = "NSTextFieldCell"; title = "Microsoft Word"; ObjectID = "zCd-fG-ykO"; */
"zCd-fG-ykO.title" = "Microsoft Word";

/* Class = "NSTextFieldCell"; title = "Microsoft Excel"; ObjectID = "zky-Dw-ozS"; */
"zky-Dw-ozS.title" = "Microsoft Excel";

/* Class = "NSTextFieldCell"; title = "Apple Numbers"; ObjectID = "Zmi-vH-TOE"; */
"Zmi-vH-TOE.title" = "Numbers de Apple";

/* Class = "NSTextFieldCell"; title = "Numbers must be running and not have any other documents open. Please make sure that Numbers is running and If you have other documents, please close them and try again."; ObjectID = "zVr-0J-kFb"; */
"zVr-0J-kFb.title" = "Numbers debe estar funcionando y no tener ningún otro documento abierto. Asegúrese de que Numbers se está ejecutando y si tiene otros documentos, ciérrelos e inténtelo de nuevo.";

